#include "mc32p21.inc"



   	org 0x00
start:
   	movai  	0xaa
   	movra  	0x10
        movai  	low(table)
        movra  	FSR0
        movai  	high(table)
        movra  	FSR1
loop:
   	incr   	0x10
   	goto   	loop
       
table:       
    dw  0xaa55,0x33,0x77;
    db 	0x33,0x88;
   	

   	end       